.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:18.112000px;}
._0{width:42.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1d{bottom:2.360276px;}
.y13{bottom:2.361882px;}
.y7{bottom:2.697687px;}
.yf{bottom:2.699294px;}
.y9{bottom:3.374118px;}
.y4{bottom:5.396982px;}
.y2{bottom:6.746629px;}
.y1b{bottom:15.091946px;}
.y16{bottom:18.766521px;}
.y6{bottom:20.460007px;}
.yb{bottom:25.280175px;}
.y1a{bottom:27.822010px;}
.y1f{bottom:40.550467px;}
.y19{bottom:40.552074px;}
.y12{bottom:90.100188px;}
.y14{bottom:90.731630px;}
.y11{bottom:550.723482px;}
.y23{bottom:571.186703px;}
.y10{bottom:573.304363px;}
.y22{bottom:590.343657px;}
.ye{bottom:595.886850px;}
.yd{bottom:618.469338px;}
.yc{bottom:649.083832px;}
.y21{bottom:661.127825px;}
.y20{bottom:680.283173px;}
.ya{bottom:707.438393px;}
.y1e{bottom:751.067341px;}
.y8{bottom:760.635375px;}
.y1c{bottom:789.257533px;}
.y18{bottom:808.412881px;}
.y17{bottom:846.603072px;}
.y15{bottom:865.760027px;}
.y5{bottom:910.573129px;}
.y3{bottom:960.645035px;}
.y1{bottom:1005.808403px;}
.hc{height:12.730064px;}
.ha{height:14.547267px;}
.hb{height:14.548874px;}
.h7{height:18.186494px;}
.h12{height:19.155348px;}
.h10{height:19.156955px;}
.hd{height:21.000000px;}
.h6{height:24.000000px;}
.h3{height:29.096141px;}
.h8{height:30.000000px;}
.h9{height:37.129755px;}
.he{height:45.163368px;}
.h4{height:48.000000px;}
.h5{height:50.071906px;}
.h13{height:57.345539px;}
.h11{height:57.347146px;}
.h2{height:60.000000px;}
.hf{height:70.784168px;}
.h1{height:347.052101px;}
.h0{height:1352.860504px;}
.w3{width:104.436975px;}
.w6{width:190.798319px;}
.w4{width:200.840336px;}
.w5{width:381.596639px;}
.w2{width:401.680672px;}
.w1{width:795.327731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.273634px;}
.x6{left:24.100840px;}
.x1{left:80.336134px;}
.x4{left:200.840336px;}
.x7{left:271.134454px;}
.x2{left:516.995160px;}
.x5{left:866.797970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:15.030181pt;}
._0{width:35.185495pt;}
.fs5{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:53.110181pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y1d{bottom:1.958667pt;}
.y13{bottom:1.960000pt;}
.y7{bottom:2.238667pt;}
.yf{bottom:2.240000pt;}
.y9{bottom:2.800000pt;}
.y4{bottom:4.478667pt;}
.y2{bottom:5.598667pt;}
.y1b{bottom:12.524000pt;}
.y16{bottom:15.573333pt;}
.y6{bottom:16.978667pt;}
.yb{bottom:20.978667pt;}
.y1a{bottom:23.088000pt;}
.y1f{bottom:33.650667pt;}
.y19{bottom:33.652000pt;}
.y12{bottom:74.769333pt;}
.y14{bottom:75.293333pt;}
.y11{bottom:457.016000pt;}
.y23{bottom:473.997333pt;}
.y10{bottom:475.754667pt;}
.y22{bottom:489.894667pt;}
.ye{bottom:494.494667pt;}
.yd{bottom:513.234667pt;}
.yc{bottom:538.640000pt;}
.y21{bottom:548.634667pt;}
.y20{bottom:564.530667pt;}
.ya{bottom:587.065333pt;}
.y1e{bottom:623.270667pt;}
.y8{bottom:631.210667pt;}
.y1c{bottom:654.962667pt;}
.y18{bottom:670.858667pt;}
.y17{bottom:702.550667pt;}
.y15{bottom:718.448000pt;}
.y5{bottom:755.636000pt;}
.y3{bottom:797.188000pt;}
.y1{bottom:834.666667pt;}
.hc{height:10.564000pt;}
.ha{height:12.072000pt;}
.hb{height:12.073333pt;}
.h7{height:15.092000pt;}
.h12{height:15.896000pt;}
.h10{height:15.897333pt;}
.hd{height:17.426778pt;}
.h6{height:19.916318pt;}
.h3{height:24.145333pt;}
.h8{height:24.895397pt;}
.h9{height:30.812000pt;}
.he{height:37.478667pt;}
.h4{height:39.832636pt;}
.h5{height:41.552000pt;}
.h13{height:47.588000pt;}
.h11{height:47.589333pt;}
.h2{height:49.790795pt;}
.hf{height:58.740000pt;}
.h1{height:288.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.666667pt;}
.w6{width:158.333333pt;}
.w4{width:166.666667pt;}
.w5{width:316.666667pt;}
.w2{width:333.333333pt;}
.w1{width:660.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.036000pt;}
.x6{left:20.000000pt;}
.x1{left:66.666667pt;}
.x4{left:166.666667pt;}
.x7{left:225.000000pt;}
.x2{left:429.026667pt;}
.x5{left:719.309333pt;}
}
